drop_last.hpp File Reference

## Classes

struct | ranges::drop_last_view< Rng, typename >
struct | ranges::drop_last_view< Rng, detail::drop_last_view::mode_bidi >
struct | ranges::drop_last_view< Rng, detail::drop_last_view::mode_forward >
struct | ranges::drop_last_view< Rng, detail::drop_last_view::mode_sized >
struct | ranges::views::drop_last_base_fn
struct | ranges::views::drop_last_fn

## Variables

constexpr drop_last_fn | ranges::views::drop_last {}
template<typename Rng , typename T >
constexpr bool | ranges::enable_borrowed_range< drop_last_view< Rng, T > >